package oving5;

import java.util.function.BinaryOperator;

public class RPNCalc {
	RPNCalc() {
	}

	public void performOperation(char c) {
	}

	public void removeOperator(char c) {
	}

	public boolean addOperator(char c, BinaryOperator<Double> d) {
		return false;
	}

	public Double pop() {
		return 0.0;
	}

	public void push(int i) {
	}
}
